import 'client_test.dart' as client_test;
import 'locale_test.dart' as locale_test;
import 'task_test.dart' as task_test;
import 'tasks/download_task_test.dart' as download_task_test;
import 'tasks/file_task_test.dart' as file_task_test;
import 'tasks/upload_task_test.dart' as upload_task_test;

/// Tests all the features of the package.
void main() {
  client_test.main();
  locale_test.main();
  task_test.main();

  download_task_test.main();
  file_task_test.main();
  upload_task_test.main();
}
